langcode: en
status: true
dependencies:
  module:
    - system
  theme:
    - tarapro
id: tarapro_powered
theme: tarapro
region: hidden_blocks
weight: -4
provider: null
plugin: system_powered_by_block
settings:
  id: system_powered_by_block
  label: 'Powered by Drupal'
  provider: system
  label_display: '0'
visibility: {  }
